html, body, span, td {
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
}
h1 {
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
}
h2 {
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
}
a {
	text-decoration: none;
}
select {
	width: 200px;
	outline: none;
	border: 1px solid gray;
	height: 40px;
	padding: 8px;
	font-size: 15px;
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
	margin: 1px;
}
select:focus {
	outline: none;
	border: 1px solid #4d90fe !important;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}
input {
	width: 200px;
	outline: none;
	border: 1px solid gray;
	height: 40px;
	padding: 8px;
	font-size: 15px;
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
	margin: 1px;
}
input.text:focus {
	outline: none;
	border: 1px solid #4d90fe !important;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}
input.submit {
	border-color: #757DCC;
	color: white;
	font-weight: 400;
	margin: 2px;
	background-color: #757DCC;
	cursor: pointer;
}
input.submit:hover {
	background-color: #5E68C4;
}
input.clear {
	border-color: gray;
	color: white;
	font-weight: 400;
	margin: 2px;
	background-color: gray;
	cursor: pointer;
}
input.clear:hover {
	background-color: DimGray;
}